<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fbbb4b5a5ae3e38f419240f49f1f1f47">
  <dict>
    <!--2020-03-28 11:06:18.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-03-28 11:06:18.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:06:18.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:06:18.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 11:06:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:06:18.000-->
    <string key="voicemail_carrier">Tele2</string>
    <!--2020-03-28 11:06:18.000-->
    <string key="voicemail_number">+385951000223</string>
    <!--2020-03-28 11:06:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
